libzypp 17.37.10

KeyRingContexts.cc File Reference
`#include <optional>`
`#include <zypp/KeyRingContexts.h>`
`#include <zypp/base/LogTools.h>`

Go to the source code of this file.

## Classes
class | zypp::keyring::VerifyFileContext::Impl
| Directly accessed by verifyFileSignatureWorkflow to set the result data. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::keyring